<div class="card body">
  <h1 style="text-align: center;">Cambio aforo</h1>

  <div class="row">
    <div class="col-md-6 offset-md-5">

      <form (ngSubmit)="cambiarAforo(aforo)">
        <div class="form-group">
          <input type="number" class="form-control" [(ngModel)]="aforo" name="aforo" id="inputAforo"
            style="width: auto; margin-bottom: 1vw;">
        </div>
        <button type="submit" class="btn btn-primary mb-2">Cambiar Aforo</button>
      </form>
    </div>
  </div>
</div>